Home CVE Database CVE-2018-17958

CVE-2018-17958

Description

Qemu has a Buffer Overflow in rtl8139_do_receive in hw/net/rtl8139.c because an incorrect integer data type is used.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: Oct 9, 2018
Related ID: --
CVSS v2: HIGH
Modified Date: Oct 9, 2018

Find out more about CVE-2018-17958 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

qemu

Live chat
Online